RubyGems Navigation menu

rspec_junit_formatter 0.4.0.pre2

RSpec results that your continuous integration service can read.

Versions:

  1. 0.4.1 - May 30, 2018 (14 KB)
  2. 0.4.0 - May 26, 2018 (14 KB)
  3. 0.4.0.pre2 - December 17, 2017 (13.5 KB)
  4. 0.4.0.pre - December 05, 2017 (13 KB)
  5. 0.3.0 - July 05, 2017 (13 KB)
Show all versions (22 total)

Runtime Dependencies (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • Development Dependencies (4):

  • bundler ~> 1.16
  • coderay ~> 1.0
  • nokogiri ~> 1.6
  • rake ~> 10.0
  • Owners:

    Authors:

    • Samuel Cochran

    SHA 256 checksum:

    d4cf273cdea9676ed0c6e3ed3115b21658c026e974b8cadb49d61821f2e12185

    Total downloads 38,746,021

    For this version 33,333

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 2.0.0

    Links: